SetActivLeaf("Notarius");
fb={0,0,0,1,1,1,1,0}
CreatePolygon(904,4,"fb")

AddEmiter(904,"light_10_0",nil,nil,nil,true);
StartEmiter("light_10_0");
MoveEmiter("light_10_0",73,340)

addstaticobjecttogame(211,"bugn1",2000,0,"")
addstaticobjecttogame(212,"bugn1",2000,0,"")
addstaticobjecttogame(213,"bugn1",2000,0,"")
addstaticobjecttogame(214,"bugn1",2000,0,"")

for i=211,214,1 do
  ScaleObject(i,1,0.7)
end;
flySp = {"InstantiationOfLine", 2, 164,405, 304,250,15, true};
flySp2 = {"InstantiationOfLine", 2, 400,346, 355,508,16, true};
flySp3 = {"InstantiationOfLine", 2, 620,184, 926,380,20, true};
flySp4 = {"InstantiationOfLine", 2, 908,111, 714,298,13, true};
flySp1 = {"InstantiationOfLine", 2, 931,409, 2000,0, 0.0001, true};
StartTravel(211,2,nil,nil,flySp,flySp1);
StartTimer(4111,20)

StartTimer(4121,2)
StartTimer(4131,5)
StartTimer(4141,7)

CreatePolygon(901,4,"fb")
CreatePolygon(902,4,"fb")
CreatePolygon(903,4,"fb")


AddEmiter(902,"wall_bug3",nil,nil,nil,true);
StartEmiter("wall_bug3");
MoveEmiter("wall_bug3",846,368)

AddEmiter(903,"wall_bug4",nil,nil,nil,true);
StartEmiter("wall_bug4");
MoveEmiter("wall_bug4",176,411)

add_animation(121,true)
add_animation_frame(121,"kab_anim",-1000,84 ,961,126,36,38,3);
add_animation_frame(121,"kab_anim",178,712,829,0,78,48,0.17);
add_animation_frame(121,"kab_anim",150,680,907,0,69,39,0.17);
add_animation_frame(121,"kab_anim",109,648,907,39,51,33,0.17);
add_animation_frame(121,"kab_anim",65,610 ,958,39,54,33,0.17);
add_animation_frame(121,"kab_anim",23,582 ,958,72,44,28,0.17);
add_animation_frame(121,"kab_anim",0,569 , 958,100,31,28,0.17);
add_animation_frame(121,"kab_anim",-1000,84 ,961,126,36,38,24);
StartAnimation(121)      
                         
add_animation(122,true)  
add_animation_frame(122,"kab_anim",444,440,706,203,213,83,2);
for i=1,2,1 do
add_animation_frame(122,"kab_anim",444,471,706,286,155,51,0.2);
add_animation_frame(122,"kab_anim",444,467,861,286,156,55,0.2);
add_animation_frame(122,"kab_anim",444,471,706,286,155,51,0.2);
add_animation_frame(122,"kab_anim",444,440,706,203,213,83,0.2);
end;
add_animation_frame(122,"kab_anim",444,440,706,203,213,83,2);
StartAnimation(122)

addstaticobjecttogame(124,"kab_anim",829,109,"",0,0,116,201);
addstaticobjecttogame(125,"kab_anim",829,109,"",116,0,109,202);

addstaticobjecttogame(126,"kab_anim",501,117,"",225,0,159,186);
addstaticobjecttogame(127,"kab_anim",474,97,"",384,0,197,205);


addstaticobjecttogame(128,"kab_anim",218,355,"",581,0,125,202);
addstaticobjecttogame(129,"kab_anim",218,355,"",706,0,123,203);
-- door_KoridorMuzeya_11_0_table={0,650,1024,650,1024,768,0,768};
door_KoridorMuzeya_11_0_table={128,640,896,640,896,736,128,736};
CreatePolygon(NewId("door_KoridorMuzeya_11_0"),4,"door_KoridorMuzeya_11_0_table");
--ShowPolygon(obj.door_KoridorMuzeya_11_0.id,true);

door_NotariusHidden_11_0_table={370,500,670,500,670,630,370,630};
CreatePolygon(NewId("door_NotariusHidden_11_0"),4,"door_NotariusHidden_11_0_table");
--ShowPolygon(obj.door_NotariusHidden_11_0.id,true);
AddEmiter(obj.door_NotariusHidden_11_0.id,"Hidden_11_1",true,nil,nil,true);
StartEmiter("Hidden_11_1");



mini_Portret_11_0_table={290,170,380,170,380,270,290,270};
CreatePolygon(NewId("mini_Portret_11_0"),4,"mini_Portret_11_0_table");
--ShowPolygon(obj.mini_Portret_11_0.id,true);
AddEmiter(obj.mini_Portret_11_0.id,"Standart_11_2");
StartEmiter("Standart_11_2");

addstaticobjecttogame(800,"BigTexture141",292,162,"",26,128,90,120) --рамка без ручки
addstaticobjecttogame(801,"BigTexture141",297,162,"",128,128,90,120) --рамка с ручкой

set_visible_object(800,false)
set_visible_object(801,false)
mini_NotariusYaschik_11_0_table={913,420,1024,420,1024,620,913,560};
CreatePolygon(NewId("mini_NotariusYaschik_11_0"),4,"mini_NotariusYaschik_11_0_table");
--ShowPolygon(obj.mini_NotariusYaschik_11_0.id,true);
AddEmiter(obj.mini_NotariusYaschik_11_0.id,"Standart_11_3");
StartEmiter("Standart_11_3");

NewObj("strelka2_11_0","BigTexture141",603,199,"464",0,0,0,0,31,113);
AddEmiter(obj.strelka2_11_0.id,"Inv_11_1");
StartEmiter("Inv_11_1");

NewObj("yaschik_vydvinut_11_0","BigTexture141",910,474,"",0,0,31,0,66,33);

NewObj("bg_11_0","bg_11_0",0,0,"");
ActivateObject(obj.bg_11_0.id,false);

